<template>
  <img src="url" alt="title">
</template>

<script>
export default {
  props: ["title","url"],
  data() {
    return {
      visible: true
    };
  }
};
</script>

<style lang="scss" scoped>
img {
  width: 100%;
}


</style>
